@media all and (max-width:1005px) {
	#headerinner { width: 97%; margin: 0 auto; }
    #topmenu { position: absolute; float: right; width: 79%; padding: 48px 0 0; z-index: 101; }
	#header-left { float: left; width: 68%; }
	#middle { width: 97%; }
	#slideshow { position: relative; width: 100%; height: auto; margin: 0 auto; }
	#categories ul.menu { text-align: center; width: 100%; float: right; }
	#categories li { float: none; margin-right: 18px; display: inline-block; }
	#footer { position: relative; width: 100%; height: auto; margin: 0 auto; padding: 30px 0 0; text-align: center; }
	#projects { float: none; width: 312px; height: 204px; display: inline-block; max-width: 100%; vertical-align: top; }
	#foxcontact { float: none; position: relative; color: #c43682; font-size: 14px; text-align: right; width: 260px; height: 204px; display: inline-block; max-width: 100%; vertical-align: top; }
	#contactinfo { float: none; width: 240px; height: 204px; padding: 0px; display: inline-block; max-width: 100%; vertical-align: top; }
	#topmenu ul.unim li:first-child { background: rgb(167, 143, 88); }
	#topmenu li { float: right; background: rgb(167, 143, 88); }
	.jmslideshow .cycle-prev, .jmslideshow .cycle-prev:hover, .jmslideshow .cycle-prev:visited, .jmslideshow .cycle-prev:active, .jmslideshow .cycle-prev:focus { z-index: 100 !important; }
div { max-width: 100%; }
#topmenu { width: 45%; }

}
@media all and (max-width:800px) {	

#header-left { float: left; width: 58%; }


}
@media all and (max-width:610px) {	

#header { height: auto; }
#headerinner { width: 97%; margin: 0 auto; text-align: center; }
#logo { float: none; max-width: 100%; display: inline-block; }
#header-left { float: left; width: 100%; }
#topmenu { position: relative; float: right; width: 100%; padding: 25px 0px 21px; z-index: 101; }
#toplinks { float: none; clear: none; text-align: center; width: 30px; height: 30px; padding: 0px; display: inline-block; }
#categories li:first-child { margin-right: 0px; }
#categories li { float: none; margin-right: 0px; display: inline-block; }

}
